<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>NSContactsUsageDescription</key>
	<string>这将使Scrivener执行常见的自动填充任务，例如自动将您的姓名和地址添加到标题页。要更改此设置，则打开“系统首选项”，然后选择“安全和隐私”。</string>
</dict>
</plist>
